#!/bin/bash

echo PORT=$PORT >> .env.test

# VEHICLES FILE
echo VEHICLES_FILE_PATH=$VEHICLES_FILE_PATH >> .env.test
echo VEHICLES_FILE_NAME=$VEHICLES_FILE_NAME >> .env.test

# PROMOCODE FILE
echo PROMOCODES_FILE_PATH=$PROMOCODES_FILE_PATH >> .env.test
echo PROMOCODES_FILE_NAME=$PROMOCODES_FILE_NAME >> .env.test